@import url('https://fonts.googleapis.com/css2?family=Poppins:wght200;300;400;500;600&display=swap');

{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    
    
}
body{
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFBC49;  
    
}
.container{
    position: relative;
    max-width: 900px;
    width: 100%;
    border-radius: 6px;
    padding: 30px;
    margin: 0 15px;
    background-color: #fff;
    box-shadow: 0 5px 10px rbga(0,0,0,0.1);
    
    
}
.container header{
    position: relative;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    
}

.container header::before{
    
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    height: 3px;
    width: 100px;
    border-radius: 16px;
    background-color: #FF5733;
    
    
}
.container form{
    position: relative;
    margin-top: 16px;
    min-height: 490px;
    background-color: #fff;
    overflow: hidden;
    
}
.container form .form{
    position: absolute;
    background-color: #fff;
    transition: 0. 3s ease;
}
.container form .form.second{
   opacity: 0; 
    pointer-events: none; 
    transform: translateX(100%);
    
}
.img_col{
	display:flex;
	justify-content:center;
}
.img_w{
	width:150px;
  height: 50px;
}

form.secActive .form.second{
    opacity: 1; 
    pointer-events: auto;
    transform: translateX(0);
}
form.secActive .form.first{
    opacity: 0; 
    pointer-events: none;
    transform: translateX(-100%);
}
/*.container form .details{ */
  /*  margin-top: 30px; */
/* } */
.container form .title{
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 500;
    margin: 6px 0;
    color: #333;
    
}
.container form .fields{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.form .fields .input-field{
    display: flex;
    width: calc(100% / 3 - 15px);
    flex-direction: column;
    margin: 20px 0;
    
}
.input-field label{
    font-size: 12px;
    font-weight: 500;
    color: #2e2e2e;
    
}

.input-field input{
    outline: none;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    border-radius: 5px;
    border: 1px solid #aaa;
    padding: 0 15px;
    height: 42px;
    margin: 8px 0;
    
}

.input-field select{
  outline: none;
  font-size: 14px;
  font-weight: 400;
  color: #333;
  border-radius: 5px;
  border: 1px solid #aaa;
  padding: 0 15px;
  height: 42px;
  margin: 8px 0;
  height: 44px;
  
}

/* .input-field input:is(:focus, :valid){
    box-shadow: 0 3px 6px rgba(0,0,0,0.13);
    
}
.input-field input[type="date"]{
    color: #FF8333;
}

.input-field input[type="date"]:valid{
    color: #333;
} */

.container form button, .backBtn{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    max-width: 200px;
    width: 100%;
    border: none;
    outline: none;
    color: #FFF;
    border-radius: 5px;
    margin: 25px 0;
    background-color: #FFBC49;
    transition: all 0.3s linear;
    cursor: pointer;
}
.container form button,
.container form .backBtn{
    font-size: 14px;
    font-weight: 400;
}

form button:hover{
    background-color: #FFA833;
}
form button i,
form  .backBtn i{
    margin: 0 6px;
}
form .backBtn i{
    transform: rotate(180deg);
}
form .buttons{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: 0px;
    margin-top: 0px;
}

form .buttons button, .nextBtn{
    margin-right: 14px;
    
}

@media (max-width: 750px){
    .container form{
        overflow-y: scroll;
    }
    
     .container form::-webkit-scrollbar{
        display: none;
    }
    form .fields .input-field{
    width: calc(100% / 2 - 15px);    
    }
}

@media (max-width: 550px){
     form .fields .input-field{
    width: 100%;    
    }
    
}


.container .wrapper{
    position: relative;
    height: 25px;
    width: 20%;
    border-radius: 10px;
    background: #fff;
    border: 2px dashed #c2cdda;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-right: 100px;
  
   
}
.wrapper .active{
    border: none;
}

.wrapper .image{
    position: absolute;
    height: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrapper .image img{
    height: 50px;
    width: 100%;
    object-fit: cover;
    
}
.wrapper .icon{
    font-size: 100px;
    color: #FF8333;
}
.wrapper .text{
    font-size: 20px;
    font-weight: 500;
    color: #FF8333;
}

.wrapper #cancel-btn{
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 20px;
    cursor: pointer;
    color: #FC4C43;
    display: none;
    
}

.wrapper.active:hover #cancel-btn{
    display: block;
}
.wrapper #cancel-btn:hover{
    color: #FF8333;
}

.wrapper .file-name{
    position: absolute;
    bottom: 0px;
    width: 100%;
    color: #fff;
    padding: 6px 0;
    font-size: 15px;
    display: none;
   background: linear-gradient(135deg, #feb93a 0%,#feb658 100%);
}

.wrapper.active:hover .file-name{
    display: block;
}
.container #custom-btn{
    margin-top: 30px;
	margin-right: 20px;
	position: fixed;
    width: 100%;
    height: 50px;
    display: flex;
    border: none;
    border-radius: 25px;
    outline: none;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
	margin-bottom: 10px;
    background: linear-gradient(135deg, #feb93a 0%,#feb658 100%);
    
}
.container #custom-btns{
    margin-top: 40px;
	margin-left: 6px;
	position: absolute;
    width: 100%;
    height: 50px;
    display: block;
    border: none;
    border-radius: 30px;
    outline: none;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    background: linear-gradient(135deg, #feb93a 0%,#feb658 100%);
    
}
}


section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background: #f5f8fd;
}

.section-title {
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #173b6c;
}
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #149ddd;
  bottom: 0;
  left: 0;
}
.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 700;
  font-size: 26px;
  color: #173b6c;
}
.about .content ul {
  list-style: none;
  padding: 0;
}
.about .content ul li {
  margin-bottom: 20px;
  display: flex;
  align-items: center;
}
.about .content ul  {
  margin-right: 10px;
}
.about .content ul i {
  font-size: 16px;
  margin-right: 5px;
  color: #149ddd;
  line-height: 0;
}
.about .content p:last-child {
  margin-bottom: 0;
}


body {
  font-family: "Open Sans", sans-serif;
  color: #272829;
}

a {
  color: #149ddd;
  text-decoration: none;
}

a:hover {
  color: #37b3ed;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 300px;
  transition: all ease-in-out 0.5s;
  z-index: 9997;
  transition: all 0.5s;
  padding: 0 15px;
  background: #040b14;
  overflow-y: auto;
}
#header .profile img {
  margin: 15px auto;
  display: block;
  width: 120px;
  border: 8px solid #2c2f3f;
}
#header .profile h1 {
  font-size: 24px;
  margin: 0;
  padding: 0;
  font-weight: 600;
  -moz-text-align-last: center;
  text-align-last: center;
  font-family: "Poppins", sans-serif;
}
#header .profile h1 a, #header .profile h1 a:hover {
  color: #fff;
  text-decoration: none;
}
#header .profile .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #212431;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#header .profile .social-links a:hover {
  background: #149ddd;
  color: #fff;
  text-decoration: none;
}

#main {
  margin-left: 300px;
}

@media (max-width: 1199px) {
  #header {
    left: -300px;
  }

  #main {
    margin-left: 0;
  }
}

.resume .resume-title {
  font-size: 26px;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #050d18;
}
.resume .resume-item {
  padding: 0 0 20px 20px;
  margin-top: -2px;
  border-left: 2px solid #1f5297;
  position: relative;
}
.resume .resume-item h4 {
  line-height: 18px;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #050d18;
  margin-bottom: 10px;
}
.resume .resume-item h5 {
  font-size: 16px;
  background: #e4edf9;
  padding: 5px 15px;
  display: inline-block;
  font-weight: 600;
  margin-bottom: 10px;
}
.resume .resume-item ul {
  padding-left: 20px;
}
.resume .resume-item ul li {
  padding-bottom: 10px;
}
.resume .resume-item:last-child {
  padding-bottom: 0;
}
.resume .resume-item::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50px;
  left: -9px;
  top: 0;
  background: #fff;
  border: 2px solid #1f5297;
}
#formdiv {
  text-align: center;
}
#file {
  color: #ff8333;
  padding: 5px;
  border: 1px dashed #123456;
  background-color: #ff8333;
}
#img {
  width: 17px;
  border: none;
  height: 17px;
  margin-left: -20px;
  margin-bottom: 191px;
}
.upload {
  width: 100%;
  height: 30px;
}
.previewBox {
  text-align: center;
  position: relative;
  width: 150px;
  height: 150px;
  margin-right: 10px;
  margin-bottom: 20px;
  float: left;
}
.previewBox img {
  height: 150px;
  width: 150px;
  padding: 5px;
  border: 1px solid rgb(232, 203, 189);
}
.delete {
  color: red;
  font-weight: bold;
  position: absolute;
  top: 0;
  cursor: pointer;
  width: 20px;
  height:  20px;
  border-radius: 50%;
  background: #ccc;
}















